EKNO YUAG - Bug #3709

Apps Mobile - ESS Attendance Error Submit
07/04/2025 10:19 AM - Mr lkmal

Status: Assigned Start date: 07/04/2025
Priority: Normal Due date:

Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Mohon bantuannya, terjadi case sprti ini, jadi di pengajuan ESS Attendance untuk mobile ada kendala Ketika pengajuan nya lintas
hari, misalnya StartDate 3 July 2025 EndDate 4 July 2025 AttendanceType = 'Normal' terjadi error. Ini di testing menggunakan HP
iPhone versi I0S 18.5

Terima kasih
Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 07/04/2025 10:25 AM - Mr lkmal
Kalau di HP User yg bersangkutan pakai Iphone versi IOS 18.4

#2 - 07/04/2025 04:02 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Mr Ikmal

setau saya, attendance itu emang untuk tanggalnya harus sama antara start date dan end date biarpun jam kerjanya lewat hari.
beda dgn overtime yg dibedakan kalau dia lembur lewat hari.

#3 - 07/04/2025 04:03 PM - Mr Ikmal

- Assignee changed from Mr lkmal to Kezia Pawitra Yulianti

Jika ada yg cross day jadinya EndDate nya apakah harus sama bu dengan StartDate?
